.custom-select-container {
  display: inline-block;
  min-width: 250px;
  text-align: center;
  position: relative;
}

.selected-text {
  background-color: #47eded;
  padding: 6px 20px;
  border-bottom: 1px solid #37b0b0;

  &::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 16px;
    border: 7px solid transparent;
    border-color: #fff transparent transparent transparent;
  }

  ul {
    margin: 0;
    padding: 0;
    text-align: center;

    li {
      list-style-type: none;
      padding: 6px 20px;
      background: #47eded;
      border-bottom: 1px solid #37b0b0;
      cursor: pointer;

      &:hover {
        background-color: #32a6a6;
        color: #ffffff;
      }
    }
  }

  .active::after {
    top: 8px;
    border-color: transparent transparent #fff transparent;
  }
}

.select-options {
  position: absolute;
  width: 100%;
}

